#slkButton {
    cursor: pointer;
    display: none;
    margin: 1px 0 0 6px;
}
#searchButton {
    cursor: pointer;
}
#headAnim {
    background: url("/img/slides/img_00.jpg") repeat scroll 0 0 transparent;
    height: 93px;
    overflow: hidden;
    width: 782px;
}
.div_header .menu {
    background-repeat: repeat-x;
    clear: both;
    height: 27px;
    line-height: 27px;
    position: relative;
    vertical-align: middle;
    width: 100%;
}
.div_header .menu * {
    float: left;
    vertical-align: middle;
}
.div_header .menu A {
    color: #000000;
    font-size: 10px;
    margin: 0 10px;
    text-transform: uppercase;
}
.div_header .menu.A {
    background-color: #61a9ca;
}
.div_header .menu.A INS {
    display: block;
    height: 26px;
    width: 3px;
	
}
.div_header .menu.A A:hover {
    color: #EFEFFF;
}
.div_header .menu.A A IMG {
    margin-top: 2px;
}
.div_header .menu.A A SPAN {
    border: 1px solid #333333;
    cursor: pointer;
    font-size: 9px;
    font-weight: bold;
    line-height: normal;
    margin: 7px 3px 0 0;
    padding: 0 1px;
}
.div_header .menu.A A:hover SPAN {
    border-color: #575339;
}
.div_header .menu.A INS.X {
    margin-left: 145px;
}
.div_header .menu.B {
    background-image: url("/img/header/bc_bk.gif");
    height: 26px;
}
.div_header .menu.B B {
    color: #BBBBBB;
    margin: 0 5px 0 10px;
}
.div_header .menu.B A:hover {
    color: #666666;
}
.div_header .menu.B A BIG {
    line-height: 23px;
}
.div_header .menu.B A.X {
    margin: 0 6px 0 24px;
}
.div_header .searchBox {
    float: right;
    margin: 5px 5px 0 0;
    width: 169px;
}
.div_header .menu .X {
    float: right;
}
.ddMenu DIV.M {
    background: url("/img/header/menu_mback.jpg") no-repeat scroll 0 1px transparent;
}
.ddMenu DIV.W {
    background: url("/img/header/menu_wback.jpg") no-repeat scroll 0 0 transparent;
    margin-top: 4px;
}
.ddMenu DIV.X {
	background: url("/img/header/menu_xback.jpg") no-repeat scroll 0 0 transparent;
	margin-top: 4px;
}
.ddMenu.MM {
    margin: 27px 0 0 -15px;
}
.ddMenu.CM {
    margin: 25px 0 0 -15px;
    width: 180px;
}
.ddMenu.NM {
    margin: 25px 0 0 -15px;
    width: 230px;
}
.ddMenu.RSS {
    margin: 27px 0 0 -9px;
    width: 150px;
}
.ddMenu.RSS A {
    color: #FFFFFF;
    font-size: 9px;
    font-weight: bold;
    line-height: 10px;
    text-transform: none;
}
.ddMenu.RSS A:hover {
    background-color: #F1F1F1;
    color: #333333;
}
.pHeadWrapper {
    background: url("/img/dashed.gif") repeat-x scroll center bottom transparent;
    height: 56px;
    margin: -6px 0 0 -4px;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 50;
}
.pHead {
    background: url("/img/header/grad_00.gif") repeat scroll 0 0 #F1F1F1;
    height: 50px;
    line-height: 50px;
    margin-top: -55px;
    width: 100%;
}
.pHead I {
    color: #BBBBBB;
    vertical-align: middle;
}
.pHead DIV {
    float: left;
    width: 512px;
}
.pHead IMG {
    float: left;
    margin: 10px 0 0 10px;
}
.pHead SPAN.A {
    color: #333333;
    float: left;
    font-size: 20px;
    margin-left: 10px;
}
.pHead SPAN.A B {
    color: #393939;
    font-size: 20px;
}
.pHead SPAN.A I {
    color: #888888;
    font-size: 32px;
    margin-right: 2px;
    vertical-align: middle;
}
.pHead SPAN.B {
    color: #666666;
    float: right;
    font-size: 10px;
    font-weight: bold;
}
.pHead SPAN.B A {
    color: #666666;
    margin-right: 10px;
    text-transform: uppercase;
}
.pHead SPAN.B A:hover {
    color: #000000;
}
.pHead SPAN.B.Y {
    float: left;
}
.pHead SPAN.C {
    color: #333333;
    float: left;
    font-size: 10px;
}
.pHead SPAN.C A {
    border: 1px solid #888888;
    color: #666666;
    font-size: 11px;
    padding: 2px 4px 2px 6px;
}
.pHead SPAN.C A:hover {
    border-color: #666666;
    color: #333333;
}
.pHead SPAN.X {
    float: left;
    font-size: 48px;
    font-weight: bold;
    line-height: 41px;
    margin: 0 -2px 0 8px;
}
.ddMenu.PM {
    margin: 35px 0 0 -7px;
    width: 230px;
}
.ddMenu.PM A {
    padding: 0 6px 2px;
    text-transform: capitalize;
}
.ddMenu.PM A:hover {
    background-color: #DDDDDD;
    color: #000000;
}
.ddMenu.HM {
    margin: 35px 0 0 -7px;
    width: 190px;
}
.ddMenu.HM SPAN {
}
.ddMenu.HM SPAN.L {
    display: block;
    font-size: 10px;
    padding: 0 6px 2px;
    text-indent: 4px;
}
.ddMenu.HM A {
    color: #333333;
    padding: 0 6px 2px;
    text-transform: capitalize;
}
.ddMenu.HM A {
    color: #333333;
    padding: 0 6px 2px;
    text-transform: capitalize;
}
.ddMenu.EV {
    margin: 35px 0 0 -7px;
    width: 160px;
}
.ddMenu.EV A {
    color: #000000;
    font-size: 11px;
    padding: 0 6px 2px;
    text-transform: capitalize;
}
.ddMenu.EV A:hover {
    background-color: #333333;
    color: #EEEEEE;
}
.rows .pHead IMG {
    margin: 8px -4px 0 10px;
}
.rows .pHead SPAN.A {
    line-height: 15px;
    margin-top: 11px;
}
.rows .pHead SPAN.A B {
    color: #333333;
    font-size: 16px;
}
.rows .pHead SPAN.A LABEL {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.article .pHead IMG {
    margin-top: 8px;
}
.article .pHead SPAN.A {
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
    margin-top: 5px;
}
.article .pHead SPAN.A LABEL {
    font-size: 10px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 14px;
    text-transform: uppercase;
}
.article .pHead SPAN.A SPAN {
    color: #000000;
    font-size: 10px;
    font-weight: normal;
    line-height: 9px;
}
.events .pHead SPAN.A {
    line-height: 47px;
    text-transform: capitalize;
}
.events .pHead SPAN.A.Y {
    font-size: 16px;
    line-height: 14px;
    margin: 10px 0 0 10px;
}
.events .pHead SPAN.A.X {
    font-size: 14px;
    line-height: 48px;
    margin: 0;
}
.events .pHead SPAN.Y A {
    font-weight: bold;
    margin-left: 15px;
    text-transform: uppercase;
}
.events .pHead SPAN.Y A BIG {
    font-size: 15px;
    margin-right: 3px;
}
#eventSwitcher SELECT {
    font-size: 10px;
    font-weight: bold;
    margin: 1px 2px;
    width: 146px;
}
.tournaments .pHead SPAN.A {
    line-height: 47px;
}
.tournaments .pHead SPAN.A B {
    text-transform: none;
}
#tournamentSwitcher SELECT {
    font-size: 10px;
    font-weight: bold;
    margin: 1px 2px;
    width: 146px;
}
#tournamentSwitcher SPAN {
    color: #000000;
    cursor: pointer;
    font-size: 8px;
    margin-left: 4px;
    text-transform: uppercase;
}
#tournamentSwitcher I {
    margin-left: 4px;
}
.tvGuide .pHead SPAN.A {
    font-size: 18px;
    font-weight: bold;
    line-height: 16px;
    margin: 9px 5px 0 10px;
}
.tvGuide .pHead SPAN.A LABEL {
    font-size: 11px;
    font-weight: bold;
    line-height: 14px;
}
.search .pHead SPAN.C {
    font-size: 12px;
    line-height: 15px;
    margin: 8px 0 0 10px;
}
